haskell-base-compat 0.8.2-2 source package in Ubuntu

Changelog

haskell-base-compat (0.8.2-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <email address hidden>  Thu, 03 Dec 2015 14:54:06 -0500

Upload details

Uploaded by:
Debian Haskell Group on 2015-12-06
Uploaded to:
Sid
Original maintainer:
Debian Haskell Group
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-19 universe misc

Downloads

File Size SHA-256 Checksum
haskell-base-compat_0.8.2-2.dsc 2.4 KiB de515f8dd56bd8fddfa5bfb6b97b54919164ec5651a8d089655a69fd6cc14f27
haskell-base-compat_0.8.2-2.debian.tar.xz 2.1 KiB e35b459b14a997e457fb352f40976df4caf2f220ce1840a07ea05f535aa9297a
haskell-base-compat_0.8.2.orig.tar.gz 15.7 KiB 3810c7273168a66e4b8f1051ee0c144c6728607382b17eae658bbcfe3e1ca90a

Available diffs

No changes file available.

Binary packages built by this source

libghc-base-compat-dev: No summary available for libghc-base-compat-dev in ubuntu yakkety.

No description available for libghc-base-compat-dev in ubuntu yakkety.

libghc-base-compat-doc: A compatibility layer for base; documentation

 With this package, you can ban CPP from your code.
 See the README at <https://github.com/sol/base-compat#readme> to see what's
 covered.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.

libghc-base-compat-prof: A compatibility layer for base; profiling libraries

 With this package, you can ban CPP from your code.
 See the README at <https://github.com/sol/base-compat#readme> to see what's
 covered.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.